CVE-2022-1148

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
159826GitLab 11.5.x < 14.7.7 / 14.8.x < 14.8.5 / 14.9.x < 14.8.2 Improper AuthorizationNessusCGI abuses
medium
159496FreeBSD : Gitlab -- multiple vulnerabilities (8657eedd-b423-11ec-9559-001b217b3468)NessusFreeBSD Local Security Checks
critical